<h2><a>Ver m&aacute;quinas</a></h2>
<?php 
if (isset($record[0])) { //si hay máquinas
	echo "<table border=1 width=\"100%\">";
	$Lista_indices=array_keys((array)$record[0]);
	echo "<tr>";
	while($indice=each($Lista_indices))    {   
		 echo "<th>";   
		 echo $indice['value'];    
		 echo "</th>";   
	}
	echo "</tr>";

	foreach((array)$record as $cle_tabla=>$linea)    {    
		 echo "<tr>";   
		 foreach($linea as $cle=>$valor)        {        
			echo "<td align=center>";        
			echo $valor;        
			echo "</td>";       
		 }  
		 echo "</tr>";    
	}
	echo "</table>";
}
else {
	echo "No existen máquinas que cumplan sus criterios.";
}	
 ?>